﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Techro is a modern and fully responsive Template by WebThemez.">
    <meta name="author" content="webThemez.com">
    <title>Techro - Flat Free Responsive bootstrap template</title>

    <link rel="favicon" href="images/favicon.png">
    <link rel="stylesheet" media="screen" href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,700">

    @Styles.Render("~/Content/css")

</head>
<body>
    <!-- Fixed navbar -->
    @Html.Partial("Nav")
    <!-- /.navbar -->
    <!-- Header -->
    @RenderBody()
    <!-- /Highlights -->
    <!-- JavaScript libs are placed at the end of the document so the pages load faster -->
    @Html.Partial("Foot")

    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    <script src="http://netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>

    @Scripts.Render("~/bundles/bootstrap")
</body>
</html>
